body{
	font-family: '微软雅黑';
}
#top-picture{
padding-left: 0px;
padding-right: 0px;
}
#menuheader{
	font-family: '微软雅黑';
	font-size: 25px;
	margin-top: 10px;
}
.line{
	background-color: #8c1515;
	height:8px;
	margin-bottom: 10px;
}
#mybutton{
   
   	margin-top: 5px;
   	text-align: left;
	border-radius: 0px;
	color: #000;
	width: 100%;
	background-color: #efefef;
	transition:background-color 0.25s;
	-moz-transition:background-color 0.25s; /* Firefox 4 */
	-webkit-transition:background-color 0.25s; /* Safari and Chrome */
	-o-transition:background-color 0.25s; /* Opera */
}
#mybutton:hover
{
	background-color: #841515;
	color: #fff;
}
.breadcrumb{
	background-color: #fff;
	text-align: right;
	margin-top: 20px;
}
a {
color: #000000;
text-decoration: none;
}
a:hover{
	color:#8c1515;
}
.header{
	font-size: 22px;
	font-family: '微软雅黑'；
}
.context{
	font-size: 16px;
	font-family: '微软雅黑'；
}
.more{
	text-align:right;
}
.head2{
	font-size: 22px;
	font-family: '微软雅黑'；
}
.context2{
	font-size: 16px;
	font-family: '微软雅黑'；
}
.padding{
	padding-left: 20px;
	padding-right: 0px;
}
.line2{
	height:2px;
	background-color: #8c1515;
	margin-bottom: 10px;
}
#pagenumber{
	text-align: center;
}
.pagination>li>a:hover{
	background-color:#8c1515;
	color:#fff;
}
.pagination>li>a{
	color: #000000;
}
/*缩近两格*/
p {text-indent: 2em}
article {text-indent: 2em}